Net Unrealized Profit and Loss
Net Unrealized Profit and Loss shows how different between market_cap and realized_cap.
nupl is calculated as difference between market_cap and realized_cap divided by market_cap.
If market_cap > realized_cap, then nupl > 0, which means bitcoin on-chain expected value is less than what they actually have.
So this value will give selling pressure.
nup is net unrealized profit, which is calculated as sum of products of UTxO’s value and price difference between created and destroyed, divided by market_cap.
nup only contains UTxOs in profit.
nul is net unrealized loss. This is opposite indicator of nup.
It only contains UTxOs in loss.
Authorizations
For each API request, include this HTTP header:
Authorization with the Bearer {access_token}. Bearer access token is the type of HTTP Authorization. You have to include access token to the HTTP header and note that leading bearer is required.
You must include your access token in HTTP header in every request you make. The token is unique, issued for each client, and regularly changed(once a year). To obtain an access token, please upgrade your plan to Professional or Premium plan. You'll be able to see your access token on the API tab of your profile page after the subscription.
Query Parameters
Currently we support day and block.
This defines the starting time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the earliest time.
This defines the ending time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the latest time.
The maximum number of entries to return before the latest data point (or before to if specified). This field ranges from 1 to 100,000.
1 <= x <= 100000A format type about return message type. Supported formats are json, csv.